#requireLikeBox {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	border-radius: 10px;
	padding: 10px;
	padding-bottom: 52px;
	width: 450px;
	height: auto;
	left: 50%;
	margin-top: 10px;
	margin-left: -235px;
	box-shadow: none;
	border: none !important;
}

#requireLikeBox h1 {
	background: none repeat scroll 0 0 #6D84B4;
	border: 1px  #3B5998 solid;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 8px 10px;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	border: 1px solid #3B5998;
	border-bottom: none;	
}

#requireLikeBox #likeBoxHtml {
	clear: both;
	padding: 10px;
	border-left: 1px solid #555;
	background: white;
	height: auto;
	overflow: hidden;
	border-right: 1px solid #555;
	border-bottom: 1px solid #CCC;
}

#requireLikeBox .likeButton {
	width: 428px;
	position: absolute;
	height: 23px;
	bottom: 11px;
	left: 10px;
	background: none repeat scroll 0 0 #F2F2F2;
	padding: 10px 10px 8px;
	text-align: center;
	border-left: 1px solid #555;
	border-right: 1px solid #555;
}

.fb_edge_widget_with_comment {
	width: 51px;
	overflow: hidden;
}

#pageOverlay .dimmer {
	background: rgba(255,255,255,0.8);
}